<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>7 adjectif (1): pace et accord</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">7</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">adjectif (1): pace et accord</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">L'adjectif épithète se place <u>avant le nom</u>, <b>même s'il est précédé</b> de <i>very, more</i> ou <i>most</i>.<br /><u>place</u> : adjectif éptihète + nom</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">a <b>wild</b> animal</p>
						<p class="fr_exemple">un animal sauvage</p>
						<p class="en_exemple">a <b>more interesting</b> film</p>
						<p class="fr_exemple">un film plus intéressant</p>
						<p class="en_exemple">a <b>very expensive</b> restaurant</p>
						<p class="fr_exemple">un restaurant très cher</p>
						<p class="en_exemple">the <b>most difficult</b> problem</p>
						<p class="fr_exemple">le problème le plus difficile</p>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Les adjectifs ne prennent <b><u>jamais</u> de "s"</b> au pluriel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">wild <b>animals</b>  <span class="fr">(et non </span><span class="txt_barre">wilds animals</span><span class="fr">)</span></p>
						<p class="fr_exemple">des animaux sauvages</p>
						<p class="en_exemple">We were ill. <span class="fr">(et non </span><span class="txt_barre">We were ills</span><span class="fr">)</span></p>
						<p class="fr_exemple">Nous étions malades.</p>

					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Le premier terme d'un nom composé est aussi invariable, dans la plupart des cas, car il sert alors d'adjectif (<a href="258.html" class="num_link">258</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">a <b>computer</b> exhibition <span class="fr">(et non </span><span class="txt_barre">a computers exhibitions</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">une exposition d'ordinateurs</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notes qu'en général un adjectif ne peut pas se séparer du sujet pour se placer en tête de phrase comme en français.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She was annoyed and answered him ... <span class="fr">(et non </span><span class="txt_barre">Annoyed, she ...</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Agacée, elle lui répondit ...</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>others</i> <a href="277.html" class="num_link">277</a></p>
	<p class="foot_link"> pour <i>afraid</i> et <i>asleep</i> <a href="14.html" class="num_link">14</a> et <a href="51.html" class="num_link">51</a></p>
	<hr />
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>